package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2024/10/10/上午11:08
 * @Version 1.0
 * @注释:
 */
public enum OperationStatusEnum {
    NOT_PROCESSED(0,"未处理"),
    PROCESSED(1,"已处理");
    private int code;
    private String msg;
     OperationStatusEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }
    public int getCode() {
         return code;
    }

    public String getMsg() {
        return msg;
    }
}
